spring:
  datasource:
    driver-class-name: com.mysql.jdbc.Driver
    url: jdbc:mysql://103.171.34.61:28571/cwg_crm?useUnicode=true&characterEncoding=utf8&serverTimezone=UTC&allowMultiQueries=true&useSSL=false
    username: root
    password: NSH01Y0GTmUNjgg6xw80qg==
  dynamic-datasource:
      enable-auto-datasource-switch: false # 是否启用自动切换数据源
      datasource:
        master:
          driver-class-name: com.mysql.jdbc.Driver
          url: jdbc:mysql://10.211.55.3:3306/cwg_crm?useUnicode=true&characterEncoding=utf8&serverTimezone=UTC&allowMultiQueries=true&useSSL=false
          username: root
          password: 123123
        slave:
          driver-class-name: com.mysql.jdbc.Driver
          url: jdbc:mysql://10.211.55.3:3306/crm_tuoying?useUnicode=true&characterEncoding=utf8&serverTimezone=UTC&allowMultiQueries=true&useSSL=false
          username: root
          password: 123123
  jpa:
    database: MYSQL
    hibernate:
      naming-strategy: org.hibernate.cfg.ImprovedNamingStrategy
    show-sql: true
  activemq:
    broker-url: tcp://localhost:61616
  redis:
    host: 127.0.0.1
eureka:
  client:
    serviceUrl:
      defaultZone: http://admin:admin123456@localhost:17000/eureka
web:
  upload-path: /upload

mybatis:
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl